## eole-dhcrelay 2.4.0-4

=== Makefile ===
################################
# Makefile pour eole-dhcrelay
################################

SOURCE=eole-dhcrelay
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

=== debian/changelog ===
eole-dhcrelay (2.4.0-4) eole-2.4-unstable; urgency=low

  * [cbc938f] correction du template isc-dhcp-relay

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Fri, 10 Jan 2014 16:35:15 +0100

eole-dhcrelay (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8704d5e] Add git-buildpackage configuration for debian version tag format

  [ Joël Cuissinat ]
  * [ce3cad1] Restauration du fill depuis "adresse_ip_scribe_dmz" en utilisant les nouveaux attributs

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Dec 2013 16:33:49 +0100

eole-dhcrelay (2.4.0-2) eole-2.4-unstable; urgency=low

  * [f5d7413] * 20_dhcrelay.xml : isc-dhcp-relay déclaré comme "upstart"
  * [76697a7] Renamng template : dhcp3-relay -> isc-dhcp-relay

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 10 Jan 2013 12:25:35 +0100

eole-dhcrelay (2.4.0-1) eole-2.4-unstable; urgency=low

  * [2169602] * dicos/20_dhcrelay.xml : suprression du fill avec adresse_ip_scribe_dmz   => à mettre ailleurs ?

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 07 Jan 2013 12:11:30 +0100

=== debian/control ===
Source: eole-dhcrelay
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-dhcrelay
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-dhcrelay/repository

Package: eole-dhcrelay
Architecture: all
Depends: ${misc:Depends}, dhcp3-relay
Description: Templates et dictionnaires pour le relayage DHCP
 Configuration du serveur relai DHCP
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-dhcrelay 2.5.2-1

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=eole-dhcrelay
-VERSION=2.4
-EOLE_VERSION=2.4
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-dhcrelay (2.5.2-1) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [7010e26] Update gitignore for EOLE 2.4.1
  * [491fbe0] Preparation pour EOLE 2.4.2-alpha1
  * [6c0d539] Preparation pour EOLE 2.5
  * [be73838] Prepare version 2.5.1-a1
  * [3c73a57] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [83bcf26] Nouvel espace de nommage des tags Debian
  * [b912a69] Release version 2.5.1
  * [b636255] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master
  * [2c0dc3e] Prepare version 2.5.2

  [ Fabrice Barconnière ]
  * [982ff5a] Merge branch '2.5.2/master' into dist/eole/2.5.2/master
  * [d22e498] isc-dhcp-relay service could start even if network interfaces are not ready
  * [0460172] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [c87e11f] Fabrice Barconnière: Update package since “debian/eole/2.4.0-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 21 Mar 2018 10:38:25 +0100

## eole-dhcrelay 2.6.0-6

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-dhcrelay
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-dhcrelay (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [abb4cc8] Suppression des attributs dépréciés dans eole-dhcrelay
  * [4101487] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c54c82f] Joël Cuissinat: Update package since “debian/eole/2.6.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2016 17:44:23 +0200

eole-dhcrelay (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [dd6d32c] Modifications cosmétique sur le dico 20_dhcrelay.xml
  * [e41c98f] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7eb611c] Joël Cuissinat: Update package since “debian/eole/2.6.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 29 Apr 2016 16:49:11 +0200

eole-dhcrelay (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [87d55f6] Utilisation du numéro de l'interface pour en déduire son nom
  * [a8a36fb] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [20d6933] Fabrice Barconnière: Update package since “debian/eole/2.6.0-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 05 Apr 2016 14:04:42 +0200

eole-dhcrelay (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [b4e97c9] dicos/20_dhcrelay.xml : suppression valeur eth3 par défaut et passage de variables obligatoire dhcrelay_interfaces, dhcrelay_server_interface et adresse_ip_dhcp_dhcrelay
  * [7a3e217] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0a0f960] Fabrice Barconnière: Update package since “debian/eole/2.6.0-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 05 Apr 2016 09:27:04 +0200

eole-dhcrelay (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [f646099] dicos/20_dhcrelay.xml : lister les noms des interfaces réseau dans valid_enum
  * [63b4435] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2cbc607] Fabrice Barconnière: Update package since “debian/eole/2.6.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 05 Apr 2016 08:55:49 +0200

eole-dhcrelay (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7010e26] Update gitignore for EOLE 2.4.1
  * [491fbe0] Preparation pour EOLE 2.4.2-alpha1
  * [6c0d539] Preparation pour EOLE 2.5
  * [be73838] Prepare version 2.5.1-a1
  * [3c73a57] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [83bcf26] Nouvel espace de nommage des tags Debian
  * [b912a69] Release version 2.5.1
  * [2c0dc3e] Prepare version 2.5.2
  * [de648d7] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [0c4bf19] Prepare version 2.6.0
  * [7ca5762] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [9d0df21] EOLE 2.6 : dhcp3-relay => isc-dhcp-relay

  [ EOLE Build Daemon ]
  * [651eee6] Joël Cuissinat: Update package since “debian/eole/2.4.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Mar 2016 16:08:06 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 
 Package: eole-dhcrelay
 Architecture: all
-Depends: ${misc:Depends}, dhcp3-relay
+Depends: ${misc:Depends},
+         isc-dhcp-relay
 Description: Templates et dictionnaires pour le relayage DHCP
  Configuration du serveur relai DHCP
  .

## eole-dhcrelay 2.6.1-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-dhcrelay
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-dhcrelay (2.6.1-1) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [88f9cac] Prepare version 2.6.1
  * [144dc84] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Klaas TJEBBES ]
  * [cb3b15a] isc-dhcp-relay : correction de la gestion des VLANs REF #19933
  * [bcaaed1] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [f2c3e5c] Klaas TJEBBES: Update package since “debian/eole/2.6.0-6”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 28 Mar 2017 17:19:46 +0200

## eole-dhcrelay 2.6.2-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-dhcrelay
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-dhcrelay (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [88f9cac] Prepare version 2.6.1
  * [144dc84] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [35d92e4] Prepare version 2.6.2
  * [b919e17] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Klaas TJEBBES ]
  * [353d5c0] isc-dhcp-relay : correction de la gestion des VLANs REF #19933
  * [59d66a9] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5374991] Klaas TJEBBES: Update package since “debian/eole/2.6.0-6”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 28 Mar 2017 15:08:25 +0200

## eole-dhcrelay 2.7.0-2

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-dhcrelay
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-dhcrelay (2.7.0-2) eole-2.7.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [0f7b1d0] Correction du nom des interfaces de type vlan.
  * [e218c70] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [f5a478a] Philippe Caseiro: Update package since “debian/eole/2.7.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 26 Sep 2019 15:47:17 +0200

eole-dhcrelay (2.7.0-1) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [33fb5ef] Prepare version 2.7.0
  * [b0f9913] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Philippe Caseiro ]
  * [4aa67f7] Correction de la configuration du relai dhcp.
  * [1cc0052] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [f8523af] Philippe Caseiro: Update package since “debian/eole/2.6.2-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 26 Sep 2019 14:48:57 +0200

## eole-dhcrelay 2.7.1-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-dhcrelay
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-dhcrelay (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [4aa67f7] Correction de la configuration du relai dhcp.
  * [bf11f2d] Merge branch '2.7.0/master' into 2.7.1/master
  * [0f7b1d0] Correction du nom des interfaces de type vlan.
  * [3ae3f60] Merge branch '2.7.0/master' into 2.7.1/master
  * [db5e70c] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5881721] Philippe Caseiro: Update package since “debian/eole/2.7.1-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 26 Sep 2019 15:47:54 +0200

eole-dhcrelay (2.7.1-1) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [33fb5ef] Prepare version 2.7.0
  * [b0f9913] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [c7c6a07] Prepare version 2.7.1
  * [300edab] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [fcc11ee] Philippe Caseiro: Update package since “debian/eole/2.6.2-1”

  [ Philippe Caseiro ]

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 26 Sep 2019 14:49:43 +0200

## eole-dhcrelay 2.7.2-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-dhcrelay
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-dhcrelay (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ece8eb9] Prepare version 2.7.2
  * [9258946] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Philippe Caseiro ]
  * [4aa67f7] Correction de la configuration du relai dhcp.
  * [bf11f2d] Merge branch '2.7.0/master' into 2.7.1/master
  * [a8a1838] Merge branch '2.7.1/master'
  * [0f7b1d0] Correction du nom des interfaces de type vlan.
  * [3ae3f60] Merge branch '2.7.0/master' into 2.7.1/master
  * [4c32b44] Merge branch '2.7.1/master'

  [ Joël Cuissinat ]
  * [40723d5] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [32f05b6] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 02 Oct 2019 09:49:25 +0200
